<!doctype html>
<html>

<head>
  <meta charset="UTF-8" />
  <!-- https://developer.mozilla.org/en-US/docs/Web/HTTP/CSP -->
  <meta http-equiv="Content-Security-Policy" content="default-src 'self'; script-src 'self'" />
  <title>Hello World!</title>
</head>

<body>
  <h1>Hello World!</h1>
  We are using Node.js <span id="node-version"></span>, Chromium
  <span id="chrome-version"></span>, and Electron
  <span id="electron-version"></span>. Counter: <span id="counter"></span>.
</body>

</html>
